import axios from "axios";
import constants from "../constants";

const { API_ROOT } = constants;

export default class PsychTestAddResult {
    static async addById(id, answers) {
        const data = await axios.post(
            API_ROOT + "/api/psych_test/add_result/" + id,
            answers
        );
    }
}
